﻿@charset "UTF-8";
/*--------------------------------------------------------------------
/- admin :TV TOKYO Communications Corporation.
/- update :20160317
/--------------------------------------------------------------------*/

/*===============================================
▽目次
　アラート
　基本設定＋外枠の設定
　スマホサイトへ遷移するボタン
　右カラム
　ナビゲーション
　フォントサイズ表
　00.top
　テキスト
　リンクカラー
　フロート
　マージン・パディング
===============================================*/


/**********************************************************************
　アラート
**********************************************************************/
.wrapper #alert {
	color: #D60040;
	font-weight: bold;
	font-size: 16px;
}
.wrapper #alert a {
	color: #D60040;
}


/**********************************************************************
　基本設定＋外枠の設定
**********************************************************************/
body { min-width: 980px;}

.wrapper {
	color: #231815;
	font: 13px/1.4 'メイリオ',Meiryo, sans-serif,'Hiragino Kaku Gothic ProN';
	*font-size: small;
	*font: x-small;
	margin: 0 auto;
	padding: 0;
	background-color: #e5b988;
	min-width: 980px;
}
.wrapper .wrapper_inner {
	background: url(../images/bg.jpg) top center repeat-x;
	margin: 0 auto;
	padding: 10px 0 0;
	min-width: 980px;
}
.sec .wrapper .wrapper_inner {
	background: url(../images/bg_top.jpg) top center repeat-x;
	margin: 0 auto;
	padding: 10px 0 0;
	min-width: 980px;
}

.wrapper .contents {
	width: 980px;
	margin: 0 auto;
}
.wrapper #content_left {
	float: left;
	width: 660px;
	padding-bottom: 30px;
	overflow: hidden;
	zoom: 1;
	/* 印刷バグ解決 */
}
.wrapper #content_right {
	float: right;
	width: 300px;
}
.sec .wrapper #content_right {
	padding-top: 10px;
}

.wrapper #contents_area {
    padding: 0;
    background-color: #e5b988;
    padding: 2px 10px 0;
}
.wrapper #contents_area .smp {
	display: none;
}

.wrapper .shere {
	margin-top: 30px;
}
.wrapper .img img {
	border-radius: 5px;
}


/* page-top =-=-=-=-*/

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20%;
	z-index:99;
}
#page-top a {
	display: block;
	background:rgba(63, 21, 9, 0.8);
	text-decoration: none;
	color: #dda83e;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 5px;
}
#page-top a:before {
	content:"";
	display:block;
	position:absolute;
	top:22px;
	right:50%;
	height:10px;
	margin-right:-5px;
	width:10px;
	border:2px solid #dda83e;
	border-left-width:0;
	border-bottom-width:0;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}
#page-top a:hover {
	display: block;
	text-decoration: none;
	background:rgba(63, 21, 9, 1);
}
/* =-=-=-=-=-=-=-=-=-=-=-=-*/




/**********************************************************************
　スマホサイトへ遷移するボタン
**********************************************************************/

.wrapper .smpBranch {
	padding:10px;
	background:#00aaff;
}
.wrapper .smpBranch a {
	display: block;
	background: #00aaff;
	color: #fff;
	font-weight:bold;
	font-size: 54px;
	text-decoration:none;
	padding: 35px 0;
	text-align: center;
	border-radius:10px;
	box-shadow: 0px 8px 0px #0099e5;
}
.wrapper .smpBranch a:link,
.wrapper .smpBranch a:visited {
	color:#fff;
	text-decoration:none;
}



/**********************************************************************
　右カラム
**********************************************************************/

.wrapper #content_right .rectangle {
	width: 300px;
	min-height: 250px;
	margin-top: 10px;
	padding-bottom: 10px;
}


/**********************************************************************
　ナビゲーション
**********************************************************************/
.wrapper nav { margin: 10px 0;}
.wrapper nav li {
    background-color: #3b1105;
    color: #fff;
    display: inline-table;
    float: left;
    font-size: 2em;
    height: 80px;
    line-height: 3;
    text-align: center;
    vertical-align: middle;
    width: 220px;
}
.wrapper nav li:hover {
	text-decoration: none;
	background-color: #281109;
}
.wrapper nav li.none {
	float: left;
	text-align: center;
	width: 220px;
	padding: 20px 0;
	vertical-align: middle;
	font-size: 0em;
	text-indent: 0;
	background-color: #0099e5;
}
.wrapper nav li.none:hover {
	text-decoration: none;
	background-color: #0099e5;
}

#top .wrapper nav li a {
    color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    width: 100%;
}

#top .wrapper nav li.nav01 a {

	color: #d37916;
	background-color: #281109;
    text-decoration: none;
}
#top .wrapper nav li.nav02 a {
	color: #fff;
    text-decoration: none;
}
#top .wrapper nav li.nav03 a {
	color: #fff;
    text-decoration: none;
}

#top .wrapper nav li.nav02 a:hover , #top .wrapper nav li.nav03 a:hover {
	color: #d37916;
}

.wrapper nav li.none span {
	height: 50px;
}

/* #navhd */
.sec #navhd {
	padding-top: 10px;
	margin-bottom: 20px;
}
.sec #navhd h1 {
	float: left;
	margin-right: 5px;
}
.sec #navhd nav { margin: 0;}
.sec #navhd nav li,
#pet_boshu.boshu_movie .wrapper nav li.nav02 {
	float: left;
	text-align: center;
	width: 160px;
	vertical-align: middle;
	font-size: 0em;
	padding:0;
	text-indent: -9999px;
	background-color: #00aaff;
	box-shadow:0px 5px 0px 0px #0099e5;
	-moz-box-shadow:0px 5px 0px 0px #0099e5;
	-webkit-box-shadow:0px 5px 0px 0px #0099e5;
}
.sec #navhd nav li:hover,
#pet_boshu.boshu_movie .wrapper nav li.nav02:hover  {
	text-decoration: none;
	background-color: #0099e5;
	box-shadow:0px 5px 0px 0px #016da3;
	-moz-box-shadow:0px 5px 0px 0px #016da3;
	-webkit-box-shadow:0px 5px 0px 0px #016da3;
}
.sec #navhd nav li.none,
.sec #navhd nav li.none:hover {
	text-decoration: none;
	background-color: #0099e5;
	box-shadow:0px 5px 0px 0px #0099e5;
	-moz-box-shadow:0px 5px 0px 0px #0099e5;
	-webkit-box-shadow:0px 5px 0px 0px #0099e5;
}

.sec #navhd nav li.nav01 a,
.sec #navhd nav li.nav02 a,
.sec #navhd nav li.nav03 a {
	display: block;
	height: 54px;
}
.sec #navhd nav li.none span {
	display: block;
	height: 54px;
	background: url(../images/nav_none.png) top center no-repeat;
}

/**********************************************************************
　フォントサイズ表
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/

/**********************************************************************
　00.top
**********************************************************************/
#top .wrapper #content_left h1 {
	background: url(../images/mainvisual.jpg) top center no-repeat;
	width: 660px;
	height: 297px;
	font-size: 0.1em;
	text-indent: -9999px;
}

#top .wrapper #content_left #contents_area {
	padding: 0;
}

/* #next_oa --------------------*/
#top .wrapper #content_left #next_oa {
	padding: 0;
}
.wrapper #content_left .inner {
    padding: 0 25px 50px;
}

#top .wrapper #content_left h2 {
    color: #eab66a;
    display: block;
    font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
    font-feature-settings: "palt";
    font-size: 460%;
    padding-left: 22px;
}

#next_oa  h2 {
    height: auto!important;
}

#top .wrapper #content_left #next_oa .movie {
	margin-bottom: 10px;
}
#top .wrapper #content_left #next_oa .next_data {

}
#top .wrapper #content_left #next_oa .next_data dt {
	color: #00aaff;
	font-size: 154%;
}
#top .wrapper #content_left #next_oa .next_data dd {
	font-size: 147%;
	padding-left: 2px;
}


#top .wrapper #content_left #next_oa .cast { margin-top: 20px;}
#top .wrapper #content_left #next_oa .cast dt {
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #231815;
	width: 5em;
	padding: 5px 0;
}
#top .wrapper #content_left #next_oa .cast dd {
	padding: 5px 5px 5px 6em;
	background: #f8f8f8;
}

#top .wrapper #content_left .next_data p, #top .wrapper #content_left .cast p {
    font-size: 124%;
    line-height: 1.6;
    margin: 10px 14px 15px;
}

#top .wrapper #content_left #next_oa #nextimg { margin-top: 20px;}
#top .wrapper #content_left #next_oa #nextimg li {
    float: left;
    margin-right: 2%;
    width: 49%;
}
#top .wrapper #content_left #next_oa #nextimg li:last-child {
	margin-right: 0;
}
#top .wrapper #content_left #next_oa #nextimg li img {
	width: 100%;
	border-radius: 5px;
}




/* #top_project --------------------*/
#top .wrapper #content_left #top_project {
	padding: 0 25px 35px;
}



/* #top_about --------------------*/
#top .wrapper #content_left #top_about {
	padding: 25px 25px 35px;
}
#top .wrapper #content_left #top_about h2 {
	background: url(../images/tit_about.png) top center no-repeat;
	width: 610px;
	height: 50px;
	margin-bottom: 15px;
	font-size: 0.1em;
	text-indent: -9999px;
}

/* castimg ---------------------------------------------*/
#top .wrapper #content_left #top_about .castimg {
	position: relative;
/*	width: 610px;*/
	width: 540px;
/*	text-align: center;*/
	margin-bottom: 25px;
	margin-top: 25px;
}
#top .wrapper #content_left #top_about .castimg dt {
	margin: 0 auto;
	width: 490px;
}
#top .wrapper #content_left #top_about .castimg dt img {
	width: 100%;
	border-radius: 5px;
}
#top .wrapper #content_left #top_about .castimg dd {
	position: relative;
/*	width: 80%;*/
	margin: -40px auto 0;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: #00aaff;
	box-sizing: border-box;
}
#top .wrapper #content_left #top_about .castimg dd:before {
	content: '';
	width: 0px;
	height: 0px;
	border-width:15px 0px 15px 10px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#top .wrapper #content_left #top_about .castimg dd:after{
	content: '';
	width: 0px;
	height: 0px;
	border-width:15px 10px 15px 0px;
	border-color: transparent #fff transparent transparent ;
	border-style: solid;
	position: absolute;
	top:0;
	right: 0;
	z-index: 1;
}

/* castimg+castimg2 ------------*/
#top .wrapper #content_left #top_about .castimg_box {
	position: relative;
}
#top .wrapper #content_left #top_about .castimg_box .castimg2 {
	position: absolute;
	width: 160px;
	text-align: center;
	margin-bottom: 25px;
	top: -10px;
	right: -10px;
}
#top .wrapper #content_left #top_about .castimg2 dt {
	margin: 0 auto;
	width: 100px;
}
#top .wrapper #content_left #top_about .castimg2 dt img {
	width: 100%;
	border-radius: 5px;
}
#top .wrapper #content_left #top_about .castimg2 dd {
	position: relative;
	width: 80%;
	margin: -20px auto 0;
	line-height: 26px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #00aaff;
	box-sizing: border-box;
}
#top .wrapper #content_left #top_about .castimg2 dd:before {
	content: '';
	width: 0px;
	height: 0px;
	border-width:13px 0px 13px 10px;
	border-color: transparent transparent transparent #d4d5d0;
	border-style: solid;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#top .wrapper #content_left #top_about .castimg2 dd:after{
	content: '';
	width: 0px;
	height: 0px;
	border-width:13px 10px 13px 0px;
	border-color: transparent #fff transparent transparent ;
	border-style: solid;
	position: absolute;
	top:0;
	right: 0;
	z-index: 1;
}
/* castimg2 ---------------------------------------------*/



#top .wrapper #content_left #top_about .about_box {
	background: url(../images/about_bg.gif) top center no-repeat #f7f7f7;
	border:#d9d9d9 1px dashed;
	font-size: 116%;
	padding: 30px 30px 10px;
	margin-bottom: 20px;
}
#top .wrapper #top_about .about_box h5 {
	background: url(../images/about_stit.gif) top center no-repeat;
	font-size:0.1em;
	text-indent: -9999px;
	width: 100%;
	height: 65px;
	margin-top: -50px;
}
#top .wrapper #content_left #top_about .about_box dt {
	color: #00aaff;
	font-weight: bold;
}
#top .wrapper #content_left #top_about .about_box dd {
	margin-bottom: 10px;
}


/* 見逃しボックス　[top_minogashi] */

#top .wrapper #content_left #top_minogashi {
    margin: 0 0 35px;
}

#top .wrapper #content_left #top_minogashi {
	background-color: #fff;
	padding: 0;
}
#top .wrapper #content_left #top_minogashi .btn {
	margin: 0 auto;
	background: #ffff00;
}
#top .wrapper #content_left #top_minogashi .btn:hover {
	background: #ffea00;
}


/**********************************************************************
　フォントサイズ表
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/

/**********************************************************************
　テキスト
**********************************************************************/

.wrapper .hidetext {
	text-indent: -9999px;
	font-size: 1px;
	overflow: hidden;
}
.wrapper .large {
	font-size: 116%;
	*font-size: 15px;
}
.wrapper .small {
	font-size: 85%;
	*font-size: 11px;
}
.wrapper .x-small {
	font-size: 77%;
	*font-size: 10px;
}
.wrapper .attenntion {
	font-size: 85%;
	line-height: 120%;
	text-indent: -1em;
	margin-left: 1em;
}
.wrapper .txt_bold { font-weight: bold;}
.wrapper .red { color: #840e35;}
.wrapper .blue { color: #00aaff;}
.wrapper .orange { color: #ffa200;}
.wrapper .yellow { color: #f9ff5e;}
.wrapper .green { color: #deff86;}

.wrapper .txt_center { text-align: center;}
.wrapper .txt_right { text-align: right;}

.wrapper .mt5{
	margin-top:5px !important;
}
.wrapper .mt10{
	margin-top:10px !important;
}
.wrapper .mt20{
	margin-top:20px !important;
}
.wrapper .mt30{
	margin-top:30px !important;
}

/**********************************************************************
　リンクカラー
**********************************************************************/

/*　必要に応じてパーツごとに記載（共通ヘッダ・フッタ・右カラムパーツに影響しないよう注意）*/
.wrapper a { cursor: pointer; text-decoration: none; }
.wrapper a:link, .wrapper a:visited { text-decoration: none; }
.wrapper a:hover, .wrapper a:focus, .wrapper a:active { text-decoration: underline; }


/*ソーシャルバー（削除不可）*/
.wrapper #tx_social_bar a {
	color: #fff;
	text-decoration: none;
}

/**********************************************************************
　フロート
**********************************************************************/

.wrapper .float_l {
	display: inline-block;
}
.wrapper .float_r {
	display: inline-block;
}
.wrapper .clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	clear: both;
	visibility: hidden;
}
.wrapper .clearfix {
	zoom: 1;
}
.wrapper .clear {
	clear: both;
}


/**********************************************************************
　マージン・パディング
**********************************************************************/
.wrapper .pb5 { padding-bottom: 5px;}
.wrapper .pb10 { padding-bottom: 10px;}
.wrapper .pb15 { padding-bottom: 15px;}
.wrapper .pb20 { padding-bottom: 20px;}
.wrapper .pb25 { padding-bottom: 25px;}
.wrapper .pb30 { padding-bottom: 30px;}

.wrapper .mb5 { margin-bottom: 5px;}
.wrapper .mb10 { margin-bottom: 10px;}
.wrapper .mb15 { margin-bottom: 15px;}
.wrapper .mb20 { margin-bottom: 20px;}
.wrapper .mb25 { margin-bottom: 25px;}
.wrapper .mb30 { margin-bottom: 30px;}

.wrapper .pl1em { padding-left: 1em;}





/* 共通パーツ --------------------*/


.wrapper #content_left .box {
    background: #fff url("../images/bg_boxbtm.gif") repeat-x scroll center bottom;
    border-bottom: 6px solid #d57713;
    border-radius: 3px;
    padding-bottom: 35px;
}

#top .wrapper .box .inner img {
    border: 1px solid #d0b483;
    border-radius: 3px;
}

#movie .wrapper .movie_list img {
    border: 2px solid #ff1250;
    border-radius: 3px;
}

.wrapper #content_left .mds_tare {
    background: #3b1105 url("../images/tare_accent.jpg") no-repeat scroll right top;
    border-radius: 2px;
    color: #fff;
    font-size: 144%;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 8px 10px 7px;
}

.wrapper #content_left #next_oa h4, #top .wrapper #content_left #top_project h4 {
    background-color: #d3a051;
    border-radius: 2px;
    color: #fff;
    display: inline;
    font-size: 124%;
    margin: 5px 0 0;
    padding: 2px 10px 0;
}




.wrapper #special .project_img {
    display: inline-block;
	text-align: right!important;
}

.wrapper #content_left .project_img img{
    vertical-align: middle;
}

.wrapper #content_left .project_txt {
    vertical-align: middle;
	text-align: center;
}

#top #content_left .project_txt {
    display: inline-block;
    margin-left: 7px;
    text-align: left;
    vertical-align: middle;
    width: 320px;
}

#special #content_left .project_txt strong {
    display:block;
}


.wrapper #content_left .project_txt p {
    color: #222;
    font-size: 120%;
    line-height: 1.6;
}

#top .wrapper #content_left .project_txt p {
    padding: 0 0 0 10px;
}

#special .wrapper #content_left .project_txt p {

}

#top .wrapper #content_left .project_txt p strong {
    color: #52281c;
}
#special .wrapper #content_left .project_txt p strong {
    color: #52281c;
    margin-bottom: 5px;
}
#top .wrapper .project_img {
    display: inline-block;
    width: 270px;
	text-align: left!important;
}


/*.wrapper #content_left .h2btm {
    margin: 76px 0 10px;
}*/



/* SNS --------------------*/

.wrapper .sns_box {
    overflow: hidden;
    position: relative;
    text-align: center;
    transition: all 0.3s ease 0s;
}
.wrapper .sns_box::after {
    background: rgba(0, 0, 0, 0) url("../../common/images/img_sns.jpg") no-repeat scroll center center / cover ;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.wrapper .sns_box .sns_bg {
    background: rgba(59, 17, 5, 0.6) none repeat scroll 0 0;
    padding: 15px 15px 30px;
    position: relative;
    z-index: 2;
}
.wrapper .sns_box h1 {
    color: #fff;
    font-size: 16px;
    padding-bottom: 20px;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.wrapper .sns_box ul.sns_link {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.wrapper .sns_box ul.sns_link li {
    display: table-cell;
    text-align: center;
}
.wrapper .sns_box a, .wrapper .sns_box nav ul li span, .wrapper nav ul li .sns_box span {
    background: #fff none repeat scroll 0 0;
    border-radius: 100px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    display: block;
    height: 50px;
    margin: 0 auto;
    min-width: 50px;
    overflow: hidden;
    position: relative;
    width: 80%;
    z-index: 2;
}

.wrapper .top_onair {
    background-color: #000;
    color: #f0e621;
    font-size: 200%;
    padding: 8px 0 7px;
    text-align: center;
}

.wrapper .top_intro {
    background: #3b1105 url("../images/tare_accent.jpg") no-repeat scroll right top;
    color: #fff;
    font-size: 120%;
    line-height: 1.4;
    padding: 10px 0 9px;
    text-align: center;
}

.project_txt a, .project_present a {
    background-color: #ff4354;
    border-radius: 15px;
    color: #fff;
    display: block;
    margin: 18px auto 0;
    padding: 5px 10px 3px;
    text-align: center;
    width: 75%;
}

.project_txt a:hover , .project_present a:hover {
text-decoration: none;
background-color: #d78e3f;

}

#top_about_img {
background: #3b1105 url("../images/tare_about_bg.jpg") no-repeat;
width: 664px;
height: 665px;
	margin:0 auto;
	
	}

#top_about_img > div {
    padding: 280px 37px 0;
}

.wrapper .txt_mc {
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-feature-settings : "palt" 1;

	}

#movie .box {
    padding: 4px 0 60px;
	text-align: center;
}

#movie h2 {
    margin: 5px 0 10px;
    text-align: center;
}

#movie h3 {
    text-align: center;
    color: #502b18;
    display: inline;
    font-size: 180%;
    text-align: center;
}

#movie .box h3 p::after {
    content: "篇";
    font-size: 20px;
    margin-left: 5px;
}
#movie .box h3 p {
    background-color: #fcf1fc;
    border-bottom: 2px dashed #ff9db7;
    display: inline-block;
    margin: 6px 0 10px;
    padding: 2px 16px 1px;
}

.movie_list{
margin-top:40px;
}

.movie_list ul {
    margin-top: 26px;
}

.movie_list li {
    display: inline-block;
    margin: 0 6px 10px;
    padding: 0;
    vertical-align: top;
    width: 180px;
}

.movie_list ul li:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.movie_list a {
    display: block;
}

.movie_list img {
    width: 180px;
}



#movie .wrapper .movie_list li a::before {
    content: url("../../movie/images/play.png");
    margin: 50px 0 0 73px;
    position: absolute;
}


.movie_list li a span {
    border-bottom: 2px dashed #ff9db7;
    display: inline-block;
    margin: 6px 0 10px;
    padding: 2px 5px 1px;
	color: #502b18;
}


#special .gaiyou {
    font-size: 120%;
    line-height: 1.5;
    padding: 20px 14px;
}

#special .project_present a {
    font-size: 130%;
    font-weight: bold;
    margin: 20px auto 0;
    padding: 8px 10px 6px;
}
#special h2 span {
    border-left: 6px solid #d67911;
    padding: 5px 15px 4px 12px;
}

#special h3 {
    background: rgba(0, 0, 0, 0) url("../images/special_h3bg.jpg") repeat-y scroll 0 0;
    color: #fff;
    font-size: 130%;
    margin: 5px auto 20px;
    padding: 6px 10px 4px;
    text-align: center;
}

#special .inner {
    padding: 16px 25px 35px!important;
}

#special .mds_tare {
    font-size: 150%;
    padding: 16px 10px 15px!important;
}


/**********************************************************************
　special＆美女 ナビゲーション
**********************************************************************/
#special .header_nav nav, #movie .header_nav nav { margin: 10px 0;}
#special .header_nav nav li, #movie .header_nav nav li {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 150%;
    height: 74px;
    line-height: 3.5;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 165px;
}
#special .header_nav nav img , #movie .header_nav nav img {
    width: 165px;
	border-radius: 10px;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	
}
#special .header_nav nav img:hover , #movie .header_nav nav img:hover {
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
#special .header_nav nav li a, #movie .header_nav nav li a{
    color: #fff;
    display: block;
    height: 74px;
    text-decoration: none;
    vertical-align: middle;
}

#special .header_nav nav li:hover ,#movie .header_nav nav li:hover{
	background-color: rgba(0, 0, 0, 0.5);
	text-decoration: none;
}

#special .header_nav li.nav02,#movie .header_nav li.nav03{
	background-color: #271109;
}

#special .header_nav li.nav02 a,#movie .header_nav li.nav03 a ,#special .header_nav li:hover a,#movie .header_nav li:hover a{
	color: #d57916!important;
}






#special .project_img {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
#smp_top_about {display:none;}
#kurashiru {
    text-align: left;
}


#kurashiru h4 {
    font-size: 120%;
    margin: 10px 0 4px;
}

#kurashiru .project_img {
    display: inline-block;
    width: 100px!important;
	margin-left: 15px;
}
#kurashiru .project_img img {
    vertical-align: middle;
}
#kurashiru .project_txt {
    display: inline-block;
    font-size: 110%;
    margin-left: 20px;
    text-align: left;
    vertical-align: middle;
    width: 450px;
}
#kurashiru .project_txt p {
    font-size: 124%;
    line-height: 1.6;
	margin: 0 14px;
}

#kurashiru .admoviebox {
    padding: 20px 0 10px;
    text-align: center;
}


.wrapper .efct a,
.wrapper .efct a::before,
.wrapper .efct a::after,
.wrapper .efct a img,
.wrapper .efct a img::before,
.wrapper .efct a img::after,
.wrapper .efct li,
.wrapper .efct li::before,
.wrapper .efct li::after,
.wrapper .project_txt a,
.wrapper .project_txt a::before,
.wrapper .project_txt a::after,
.wrapper .project_present a,
.wrapper .project_present a::before,
.wrapper .project_present a::after
{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.social_twi img {
	border-radius: 3px;

}

.social_twi a:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

